www.cendio.com
Bug 14 - Support for several monitors/multihead
: Support for several monitors/multihead
Status: CLOSED FIXED
: ThinLinc
VNC
: 1.1
: PC Linux
: P2 Enhancement
: 4.0.0
Assigned To:
:
:
: 1527 2426 4229
:
  Show dependency treegraph
 
Reported: 2002-06-12 10:56 by
Modified: 2012-11-28 11:24 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #3 From cendio 2007-03-20 08:23:26 -------
This bug is a meta-bug for dual-head using old-style Xinerama (bug 1527) and
new-style RANDR (bug 2426).
------- Comment #4 From cendio 2012-07-19 09:48:11 -------
All dependencies are now fixed.